/* Start of CMSMS style sheet 'boxes.css' */
/*  
 *  CMS Made Simple  Stylesheet
 *  File : boxes.css 
 *  Version : 0.1
 *  Created by : Benjamin Magits & Jeremy Michel 
 * 
 *  Browser compatibility : 
 *  -----------------------
 *  Windows : IE 7.0+, Firefox 2.0+, Safari, Chrome (Not tested)
 *  MacOSx :  Safari 1.3.2+, Firefox 2.0+, Chrome (No tested), IE not supported anymore
*/

/*Generic classes*/
.left { float:left;}
.right { float:right;}
.clear { clear:both;}

/*Format*/
* {color:#333;}
body { font-family:"Tahoma", verdana; font-size:12px; margin: 0; padding: 0;}
dfn { display:none;}

h1 {font-size:26px;}
h2 {font-size:18px;}
h3 {font-size:16px;}
h4 {font-size:14px;}
h5 {font-size:12px;}
hr {color: #ddd;background-color: #ddd;height: 13px;border: 0; margin: 10px 0; background:url(uploads/theme/images/h-line.jpg) no-repeat;}
p{font-family:Tahoma, verdana; }

a {text-decoration:none; color:#214a83;}
a:hover {text-decoration:underline;}

/*Layout*/
.wrapper {padding:10px 0 0 0;}
.wrapper,
.end-page {width:1108px; margin: 0 auto;}

.main-container {overflow: hidden; background:url(uploads/theme/images/main-background.jpg) repeat-y; min-height:250px; padding:0 0 10px 0;}
.side-col {}
.col-left { float:left; width:308px;}
.col-right { float:right;}
.layout1column {}
.layout2columns-left {float:left; width:785px;}
.layout2columns-right {}
.layout3columns { float:left;}
/*Header*/
.header {background:url(uploads/theme/images/header-background.jpg) no-repeat; height:165px;}
.header .header-top {float:left; width:250px; height:165px;}
.header .header-top a.home { display:block;  position:relative; left:0px; top:0px; width:250px; height:165px;}
.header .header-middle { float:left; width:804px; height:15px; padding:82px 0 0 27px; }
.header .header-middle h1{font-weight:normal; font-size:24px; letter-spacing:-1px; color:#696969; margin:16px 0 0 30px;}
.header .breadcrumbs {text-align:right; padding:10px 0 0 0; font-size:10px;}
.header .breadcrumbs a {color:#5b5b5b;}

/*Languages*/
.languages-nav {}
.languages-nav a {}


/*Content*/
.content-inside, .content-home {line-height:18px;}
.content-inside {background:url(uploads/theme/images/content-inside-background.jpg) no-repeat;  padding: 20px; line-height:18px; letter-spacing:1px;}
.content-inside h1 {}
.content-inside h2 {margin:0 0 10px 0; font-weight:normal;}
.content-inside h3 {color:#214a83; font-size:14px; margin: 10px 0;}
.content-inside ul {list-style-image:url(uploads/theme/images/li.jpg); padding: 0 0  0 18px;}
.content-inside ul li {margin:0 0 5px 0;}

/*Footer*/
.footer-container {background:url(uploads/theme/images/page-end-background.jpg) no-repeat; padding: 10px 0; font-size:11px;}
.footer-container .footer {text-align:right;}
.footer-container .footer  a{color:#5b5b5b;}
.footer-container .footer ul { margin:0; padding:0; list-style-type:none;}
.footer-container .footer ul li { display:inline;}
.footer-container .footer ul li.first {}
.footer-container .footer ul li.last {}
.footer-container .footer-inside {}
.footer-container .footer .footer-links{float:left;}
.footer-container .footer .footer-technav{float:right;}

/*Sub Footer Zone*/
.end-page {}
.end-page a{}
.end-page a:hover {}
.end-page .block1{float:left;}
.end-page .block2{float:right;}

/*Vertical Menu*/
.vertical-menu-container {padding:23px 0 0 14px;}
.vertical-menu-container .vertical-menu {}
.vertical-menu-container .vertical-menu a{color:#5b5b5b;}


/*Level 1*/
.vertical-menu-container .vertical-menu ul {list-style-type:none; margin:0; padding:0;}
.vertical-menu-container .vertical-menu ul li {background: #fff url(uploads/theme/images/menu.jpg) no-repeat;padding:9px 0 6px 10px;}
.vertical-menu-container .vertical-menu ul li.currentpage h3 {margin:0; padding:0;font-size:12px;}
.vertical-menu-container .vertical-menu ul li a {}
.vertical-menu-container .vertical-menu ul li a:hover {}
.vertical-menu-container .vertical-menu ul li a.activeparent {}
/*Level 2*/
.vertical-menu-container .vertical-menu ul li ul {}
.vertical-menu-container .vertical-menu ul li ul li {background-image:none; margin: 0; padding:3px 0 3px 10px;}
.vertical-menu-container .vertical-menu ul li ul li.currentpage h3 {}
.vertical-menu-container .vertical-menu ul li ul li a {}
.vertical-menu-container .vertical-menu ul li ul li a:hover {}
.vertical-menu-container .vertical-menu ul li ul li a.activeparent {}
/*Level 3*/
.vertical-menu-container .vertical-menu ul li ul li ul {}
.vertical-menu-container .vertical-menu ul li ul li ul li {}
.vertical-menu-container .vertical-menu ul li ul li ul li.currentpage h3 {}
.vertical-menu-container .vertical-menu ul li ul li ul li a {}
.vertical-menu-container .vertical-menu ul li ul li ul li a:hover {}
.vertical-menu-container .vertical-menu ul li ul li ul li a.activeparent {}

/*Homepage blocks*/
.home-block {}
.home-block a{}
.home-block p {}
.home-block h1 {}
.home-block ul {list-style-type:none; margin:0; padding:0;}
.home-block ul li {}

.block1 ,
.block2 ,
.block3 ,
.block4 ,
.block5 {overflow:hidden;}

.block1 {background:url(uploads/theme/images/h-line.jpg) bottom no-repeat; padding: 0 0 20px 0; margin: 0 0 20px 0;}
.block2 {/*width:360px; margin: 0 0px 0 0;*/}
.block2 h2 {margin:0 0 10px;}
.block3 {display:none; width:360px; margin: 0 0 0 20px; background:url(uploads/theme/images/v-line.jpg) no-repeat; padding: 0 0 0 20px;}

/*Search*/
.search-box-container {}
.search-box-container .search-box {}
.search-box-container .search-box .search-form {}
.search-box-container .search-box .search-form input.search-field {}
.search-box-container .search-box .search-form label{}
.search-box-container .search-box .search-form input.search-button{}
.search-box-container .search-box .search-form input.search-button:hover{}

.search-box-container .search-box .popular-searches {}
.search-box-container .search-box .popular-searches ul {margin:0; padding:0; overflow:hidden;list-style-type:none;}
.search-box-container .search-box .popular-searches ul li {float:left;}

.search-results {}
.search-results ul {padding:0; margin:0; list-style-type:none;}
.search-results ul li {}
.search-results ul li.odd { background:#efefef;}
.search-results ul li.even { background:#ffffff;}
.search-results ul li a {}

/*List related classes*/
.odd {background-color:#f3f3f3;}
.even {background-color:transparent;}

ul.generic-list { margin:0; padding:0; list-style-type:none; list-style-image:none;}
ul.generic-list li {margin:0 0 10px 0;}
ul.generic-list li .thumbnail{
    width:73px; height:73px; padding:5px;
    background-image:url(uploads/theme/images/9grid-thumbnails.png) !important; 
    background-image:none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='uploads/theme/images/9grid-thumbnails.png');
    background-repeat:no-repeat;
}

ul.generic-list li .content{ width:650px;}
ul.generic-list li .content .summary {font-size:11px; line-height:15px; text-align:justify;}
ul.generic-list li .content h4{margin:0; padding:0; }
ul.generic-list li .content h4 a {}
ul.generic-list li .content h4 a:hover {}
ul.generic-list li .date {color:#f68d3a; margin:0 0 3px 0;}
ul.generic-list li .read-more {display:none;}
ul.generic-list li .infos {text-align:right; margin: 5px 0 0 0; border-bottom: 1px solid #efefef; padding: 2px 0 5px 0; font-size:11px;}
ul.generic-list li .infos .download {float:left; padding: 0 0 0 20px; height:20px; background:url(uploads/theme/images/icon-download.gif) no-repeat;}
ul.generic-list li .infos .download {}
ul.generic-list li .infos .date {float:right; color:#7c7c7c;}

/*Polls*/
.sidebox {margin:10px 0 0 0;}
.sidebox .pollresultlist {}
.sidebox .pollresultlist h3 {margin:0 0 5px 0;}
.sidebox .pollresults form{margin: 10px 0 0 0;}
.sidebox .pollresultlist .pollresult{margin:0 0 5px 0;}
.sidebox .pollresultlist .pollresults { border-top:1px solid #efefef; margin: 10px 0 0 0; padding: 10px 0 0 0;}
.sidebox .pollresultlist .pollresult .resultlabel{font-weight:bold;}
.sidebox .pollresultlist .pollresult .resultvotes{display:block;color:#f68d3a;}
.sidebox .pollresultlist .total-votes{color:#f68d3a;font-weight:bold; padding: 10px 0 0 0;}
.sidebox .pollvoteform {}
.sidebox .pollvoteform h3{font-size:12px;}
.sidebox .pollvoteform form{margin:0; padding:0;}
.sidebox .pollvoteform form.forminline {display:inline;}
.sidebox .pollvoteform .polloptions{padding:5px 0 10px 0;}
.sidebox .pollvoteform .polloptions .polloption{}
.sidebox .pollvoteform .polloptions .pollinput{}


ul.polls-list {}
ul.polls-list li{border-bottom:1px solid #efefef; padding: 0 0 10px 0;}
ul.polls-list li .pollresultlist {}
ul.polls-list li h3 {margin:0 0 5px 0;}
ul.polls-list li .pollresults form{margin: 0 0 0 0;}
ul.polls-list li .pollresultlist .pollresult{margin:0 0 0 0;}
ul.polls-list li .pollresultlist .pollresult .resultlabel{}
ul.polls-list li .pollresultlist .pollresult .resultvotes{color:#f68d3a;}
ul.polls-list li .pollresultlist .total-votes{color:#f68d3a;font-weight:bold; padding: 10px 0 0 0;}
ul.polls-list li .pollvoteform {}
ul.polls-list li .pollvoteform form{margin:0; padding:0;}
ul.polls-list li .pollvoteform form.forminline {display:inline;}
ul.polls-list li .pollvoteform .polloptions{padding:0 0 10px 0 ; }
ul.polls-list li .pollvoteform .polloptions .polloption{}
ul.polls-list li .pollvoteform .polloptions .pollinput{}


.generic-article {}
.generic-article .infos {text-align:right; margin: 5px 0 0 0; border-bottom: 1px solid #efefef; border-top: 1px solid #efefef; padding: 2px 0 5px 0; font-size:11px;}
.generic-article .infos .download {float:left; padding: 0 0 0 20px; height:20px; background:url(uploads/theme/images/icon-download.gif) no-repeat;}
.generic-article .infos .download a {}
.generic-article .infos .date{float:right; color:#7c7c7c;}

/*
.block2 ul.generic-list li {}
.block2 ul.generic-list li .content h4{display:none;}
.block2 ul.generic-list li .thumbnail img {width:63px; height:63px;}
.block2 ul.generic-list li .content{ width:280px;}
.block2 ul.generic-list li .content .summary{ font-size:12px;}
.block2 ul.generic-list li .content .read-more{ display:inline;}
*/


.block2 ul.generic-list li {  margin: 0 10px 10px 0; }
.block2 ul.generic-list li .content h4{}
.block2 ul.generic-list li .thumbnail img {width:63px; height:63px;}
.block2 ul.generic-list li .content{  margin: 0 0 0 10px; }
.block2 ul.generic-list li .content .summary{ font-size:12px;}
.block2 ul.generic-list li .content .read-more{ display:inline;}

.block3 ul.generic-list li {}
.block3 ul.generic-list li .content h4{}
.block3 ul.generic-list li .thumbnail img {width:63px; height:63px;}
.block3 ul.generic-list li .content{ width:270px; padding: 0 0 0 10px;}
.block3 ul.generic-list li .content .summary{ font-size:12px;}
.block3 ul.generic-list li .content .read-more{ display:inline;}



.sidebox {width:250px; padding: 0; background: url(uploads/theme/images/box-bottom.gif) bottom no-repeat;}
.sidebox .sidebox-header {background: url(uploads/theme/images/box-top.gif) no-repeat; height:10px;}
.sidebox .sidebox-content {padding: 0 10px 10px 10px;}
.sidebox h3 {color:#214a83; font-size:14px; margin:0; padding:0;}

.view-all {}
.view-all a {color:#333333;}

/*IMAGE GALLERY*/
.image-gallery {overflow:hidden;}
.image-gallery .thumbnail{float:left; }
.image-gallery img {}

.pwaGallery {}
.pwaGallery .pwaAlbum {width:180px; height:160px; float:left; padding: 20px 0 0 0; margin : 0 10px 10px 0; text-align:center; background:#fff url(http://www.eufoa.org/uploads/theme/pwa-background.gif) repeat-x bottom; border:1px solid #eaeaea;}
.pwaGallery .pwaAlbum img {width:100px;border:0px;}
.pwaGallery .pwaAlbum .title {text-align:center; margin:10px 0 0 0; padding:0 10px;}
.pwaGallery .pwaAlbum a {display:block;margin: auto auto; text-align:center;}

.pwaThumbnail {float:left; text-align:center; margin:0 13px 13px 0;  height:165px; width:165px; background:#fff; border:1px solid #eaeaea; line-height:165px;}
.pwaThumbnail img {border:none; vertical-align:middle;}
.pwaThumbnail a {}

/**/
.error_message {border-bottom:1px solid #666666; margin: 0 0 10px 0; padding: 0 0 10px 0; color:red;}
.error_message ul {padding: 0 0 0 15px;}
.error_message ul li {color:red;}

.poll {}
.poll {font-weight:bold;}
.poll span{color:#666; display:block; font-weight:normal; border-bottom:1px solid #fff; margin: 0 0 5px 0; padding: 0 0 5px 0;}
.poll div {padding:0 0 15px 0;}
.poll div label {font-weight:bold;}
.poll div div {padding:0;}
.poll div div label {font-weight:normal;}
.poll label{font-weight:normal;}
.poll .submit input {background:url(uploads/theme/images/button-background.jpg); border:none; height:26px; padding: 0 0 3px 0; width:83px; font-size:11px;}

.newsform {width:500px;}
.newsform {}
.newsform label{float:left; display:block; width:150px;}
.newsform input{}
.newsform .captcha{padding:0 0 0 150px;}
.newsform .submit{}
.newsform .submit input {background:url(uploads/theme/images/button-background.png); border:none; height:26px; padding: 0 0 3px 0; width:83px; font-size:11px;}

.unsubscribeform {overflow:hidden;}
.unsubscribeform select{width:200px;}
.unsubscribeform .error_message {width:500px;}
.unsubscribeform label{float:left; display:block; width:150px;}
.unsubscribeform .required {padding:3px 0 0 0;}
.unsubscribeform div {float:left;}



.page-teaser {background:#efefef; border:1px solid #ddd; width:186px; padding:10px; margin: 0 40px 0 0; height:185px; text-align:center;}
.page-teaser h3{margin: 10px 0 0 0;}
.page-teaser img{border:1px solid #fff;}
.page-teaser .teaser1 {}
.page-teaser .teaser2 {}
.page-teaser .teaser3 {margin:0;}

.page-test .page-teaser .teaser1, 
.page-test .page-teaser .teaser2, 
.page-test .page-teaser .teaser3 {}

.lang{text-align:right; padding:10px;}
/* End of 'boxes.css' */